lang.hotpot_exam_present.html_title = Assignments: An Exam
lang.hotpot_exam_present.timer_label = Time used so far (unofficial - for your convenience only): 

lang.hotpot_exam_present.button.msg = Click Here To Submit Your Answers For Grading 
lang.hotpot_exam_present.button.help = Remember, you can only do this once!
lang.hotpot_exam_present.button.confirm = Are you absolutely sure that you answered ALL of the questions and that you want to submit this exam for grading? 
lang.hotpot_exam_present.noanswer = You did not answer question: 
lang.hotpot_exam_present.question = Q 
lang.hotpot_exam_present.youranswer_label = Your Answer -->: 
